import { TestBed } from '@angular/core/testing';

import { GETBREService } from './getbre.service';

describe('GETBREService', () => {
  let service: GETBREService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(GETBREService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
